<?php

require_once("config/configDB.php"); 

$edit_id        = stripslashes($_POST['edit_id']);
$areacode    = stripslashes($_POST['areacode']);
$areaname    = stripslashes($_POST['areaname']);
$area_tamil   = $_POST['area_tamil'];


//productcode, productname, purchase_rate, gst, hsn_code,description, create_date, flag FROM `product_master`


$sql_update = "UPDATE area_master SET areacode='$areacode',areaname='$areaname',area_tamil='$area_tamil' WHERE id='$edit_id' ";

//echo $sql_update;

mysqli_query($conn,$sql_update);




header("Location:areaMasterDashboard.php");


?>
